*, *:before, *:after {
  box-sizing: border-box;
}
body, html {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
}
.bg {
	vertical-align: bottom;
	width: 100%;
	height: 100%;
	min-height: 100vh;
	margin: 0;
	padding: 0;
	background: #fff url('img/bg.jpg') center center no-repeat; 
	background-size: cover;
	overflow: hidden;
}
header {
    background: rgba(255,255,255,0.9);
    text-align: center;
    padding: 10px;
    border-bottom: 1px solid #fff;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
}
.logo {
	margin: 0 auto;
}
.content {
	width: 45%;
	margin: 17% auto 0 auto;
	min-height: 200px;
	background: rgba(255,255,255,0.8);
	padding: 30px;
	border: 1px solid #fff;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.35);
}
h1 {
	color: #be0f34;
	font-size: 28px;
	font-weight: 600;
	margin: 0;
}
h2 {
	color: #000;
	font-size: 20px;
	font-weight: 600;
	margin: 5px 0;
}
p {
	font-size: 17px;
	line-height: 22px;
}
button {
	background: #a5a5a5; /* Old browsers */
	background: -moz-linear-gradient(top,  #a5a5a5 1%, #d61447 4%, #d61447 9%, #a70a21 65%, #a70a21 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #a5a5a5 1%,#d61447 4%,#d61447 9%,#a70a21 65%,#a70a21 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #a5a5a5 1%,#d61447 4%,#d61447 9%,#a70a21 65%,#a70a21 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5a5a5', endColorstr='#a70a21',GradientType=0 ); /* IE6-9 */
	border: 1px solid #c94f70;
	color: #fff;
	padding: 8px 15px;
	font-size: 15px;
	font-weight: 600;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
button:hover {
	background: #a70a21;
}
footer {
	background: #be0f34;
	color: #fff;
	text-align: center;
	position: fixed;
	bottom: 0%;
	width: 100%;
	padding: 3px;
	
}
footer p {
	margin: 0;
	font-size: 12px;
}
@media screen and (min-width: 320px) and (max-width: 1024px;) {
	footer {position: relative;}
}
@media screen and (max-width: 520px) {
	img.logo {max-width: 90% !important;}
	.content {width: 90%; margin-top: 30%; padding: 20px;}
	.bg {background-size: cover; min-height: 100vh;}
	h1 {font-size: 21px;}
}
@media screen and (min-width: 768px) and (max-width: 1024px;) {
	.content {width: 80%; margin-top: 30%;}
}

@media screen and (max-height: 420px) {
	footer {position: relative !important;}
	.content {width: 80%;}
	.logo {width: 60%;}
}

@media screen and (min-height: 768px) and (max-height: 929px) {
	.content {margin-top: 65%; width: 80%;}
}

@media screen and (width: 375px) and (height: 929px) {
	.content {margin-top: 45%; width: 85%;}
}

@media screen and (max-width: 320px) {
	.content {margin-top: 5% !important;}
}
@media screen and (min-width: 1400px){
	.content {width: 30% !important; margin-top: 15%;}
	.footer {position: relative;}
}